popcheck@charset "utf-8";

/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, fieldset, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-family:inherit;font-size:100%; vertical-align:top;}
input, button, textarea {margin:0;padding:0;font-family:gulim;font-size:12px}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
body {line-height:1}
ol, ul {list-style:none}
blockquote, q {quotes:none}
table, td, th {*border-collapse:collapse;border-spacing:0;table-layout:fixed}
em {font-style:normal}
a {cursor:pointer;text-decoration:none;margin:0;padding:0;border:0;font-family:inherit;font-size:100%; vertical-align:top;}
a, a:link, a:visited, a:focus {color:inherit;*color:#555;}
a:link {text-decoration:none}
a:hover {text-decoration:underline}
img, button {border:0;background:none}
html {filter:expression(document.execCommand("BackgroundImageCache", false, true))}
legend {*width:0}
a,button,input[type="submit"] {cursor:pointer}

.skipnavi {position:relative;}
.skipnavi a {display:inline-block;margin-right:15px;height:1px;width:1px;margin-bottom:-1px;overflow:hidden;text-align:center;color:#000;white-space:nowrap;float:left}
.skipnavi a:focus,.skipnavi a:active { height:auto;width:auto;padding:5px;margin-bottom:10px;}

/*print*/
@media print {
body {background:#fff;font-size:12px;font-family:gulim,dotum,AppleGothic,Lucida Grande,Tahoma,Arial,helvetica;font-weight:normal;color:black;line-height:1.3em;}
#header, #left_wrap, #footer {display:none;}
#content {width:auto;border:0;margin:0 5%;padding:0;float:none !important;background:transparent}	
img {max-width:100%; line-height:1.4em;}
}
html,body {overflow-x:hidden;}

/*input*/
.ip_txt {border-left:1px solid #e2e3ea;border-top:1px solid #abadb3;border-bottom:1px solid #e3e9ef;border-right:1px solid #dbdfe6; padding:3px 2px 2px;color:#555;width:110px;}
.ip_sel {border:1px solid #e6e3e0; padding:0 0 0 2px;color:#555;}
.ip_check {vertical-align:-2px;border-color:#8e8f8f}
.ip_radio {vertical-align:-2px;}
.ip_textarea1 {border:1px solid #e6e3e0;padding:7px;color:#555;}
.ip_search {border:1px solid #d3d3d3;width:210px;}

/* Typography and color */
body {font-family:gulim,dotum,AppleGothic,Lucida Grande,Tahoma,Arial,helvetica;font-weight:normal;font-size:12px;color:#555;line-height:1.4em;background:#D7D7D7;}
.font_wh {color:#fff;}
.font_yellow {color:#f3e5ae}
.font_yellow2 {color:#ffe487}
.font_gold {color:#9e6537}
.font_brown {color:#b43838}
.font_blue {color:#0056c7}
.font_point_both {color:#0056c7}
.font_13 {font-size:13px;}
.font_14 {font-size:14px}
.font_em {color:#b43838;font-size:13px;}
.font_emb {color:#0056c7;font-weight:bold}
.lett_s{letter-spacing:-0.05em}
.font_gray{color:#717171}
.font_red{color:#b42c2c}

/*title*/
h1.logo {float:left;display:inline-block}
.tit_h2 {float:left;display:inline-block;padding:8px 0 0 17px}
.tit_h2 .tp {margin-top:-2px;display:inline-block;padding-left:9px;}
.tit_ch_gold {background:url(/web/C/images/hm/icon/check_gold.png) no-repeat}
.tit_arr_bl {height:34px;padding:2px 0 0 28px;color:#111;background:url(/web/C/images/hm/icon/arr_bl.png) no-repeat;font-size:13px}
.tit_arr_bl2 {height:20x;padding:2px 0 10px 28px;color:#111;background:url(/web/C/images/hm/icon/arr_bl.png) no-repeat;font-size:14px}
.tit_arr_both {height:20x;padding:2px 0 10px 28px;color:#111;background:url(/web/C/images/hm/icon/arr_bl.png) no-repeat;font-size:14px}
.tit_box_bl {border:1px solid #999;border-bottom:0;background:#fff url(/web/C/images/hm/bg/td.gif) repeat-x bottom left;padding:8px 0 0 11px;height:29px;overflow:hidden}
.txt_info {background:url(/web/C/images/hm/icon/info.gif) no-repeat 0 2px;padding-left:17px}
.tit_tell {background:url(/web/C/images/hm/icon/bul_side.gif) no-repeat 0 2px;margin-bottom:7px;padding-left:17px;}
.layer_wh .tit_tell {font-size:13px;color:#9e6537;}
.tit_check_bl {background:url(/web/C/images/hm/icon/check_bl.png) no-repeat 0 2px;padding-left:22px;}
.tit_check_bl2 {background:url(/web/C/images/hm/icon/check_bl.png) no-repeat 0 7px;padding-left:22px;}
.txt_descnormal {padding-bottom:7px;}
.tit_wh {color:#fff;margin-bottom:7px}
.tit_wh2 {color:#fff;margin-bottom:7px;padding-left:10px}
.txt_conf_gold {text-align:center;color:#fff;padding:5px 0;background:#9d6b04 url(/web/C/images/hm/bg/tb_th_gd.gif) repeat-x top left;}
.txtbox_gr {background:#fff url(/web/C/images/hm/bg/td.gif) repeat-x left bottom;padding:10px;vertical-align:middle;border:1px solid #999}
.txtbox_gr * {vertical-align:middle}

/*common*/
.blind,legend,caption {text-indent:-999em;font-size:0px;height:0;line-height:0;display:block;*margin-top:-1px;}

/*align*/
.line_vam {vertical-align:middle;position:relative;}
.line_vam * {vertical-align:middle;}
.prel {position:relative;display:block}
.alignC {text-align:center !important;}
.alignL {text-align:left !important;}
.alignR {text-align:right !important;}
.valignM {vertical-align:middle !important;}
.valignT {vertical-align:top !important;}
.prel .bt_rt {position:absolute;right:0;}
.bt_eximg {position:absolute;display:inline-block;right:20px;top:15px}
.pt06 {padding-top:6px}

/*list*/
.list_info li {padding-bottom:4px}
.list_info li.lst {padding-bottom:0}
.list_ch_gold {}
.list_ch_gold li {background:url(/web/C/images/hm/icon/check_gold.png) no-repeat 0 1px;padding-left:22px;margin-bottom:5px}
.list_arr_bl > li {padding:2px 0 5px 28px;color:#111;background:url(/web/C/images/hm/icon/arr_bl.png) no-repeat;font-size:14px}
.list_arr_bl > li > ul > li {}
.list_arr_gold {}
.list_arr_gold > li {background:url(/web/C/images/hm/icon/arr_gd.gif) no-repeat 0 3px;padding-left:11px;margin-bottom:10px}
.tit_tell + .list_arr_gold {margin-left:6px;}
.tit_arr_bl2 + .list_arr_gold {margin-left:14px;margin-top:3px}
.list_arr_gold li.lst {margin-bottom:0;}
.box_gold .list_arr_gold > li{margin-left:0;}
.list_arr_gold .list_dot {margin-left:-6px;margin-top:5px}
.list_dot > li {padding-left:6px;background:url(/web/C/images/hm/icon/dot.gif) no-repeat 0 6px;padding-bottom:5px;text-indent:0}

.list_dang {padding-left:15px}
.list_dang li {text-indent:-17px;margin-bottom:5px}
.list_sub {padding-top:5px;}
.list_sub li {font-size:12px;font-weight:normal;color:#555;padding-bottom:5px}
.list_da {padding:5px 0 0 21px;}
.aside {width:251px;float:right;height:595px;padding-top:41px}
.aside {background:url(/web/C/images/hm/bg/left_sm.png) no-repeat right top;}

.list_normal {margin-bottom:10px;}
.list_normal2 li {padding-bottom:5px;line-height:1;}
.list_normal2 li *{vertical-align:middle;}
.list_selimg {overflow:hidden}
.list_selimg li {float:left;padding:15px 10px}

/*table*/
.tb_gold {border-top:1px solid #999;border-left:1px solid #999;width:100%;margin-bottom:10px;}
.tb_gold th,.tb_gold td{border-right:1px solid #999;border-bottom:1px solid #999;padding:8px}
.tb_gold th {border-right:1px solid #916f34;border-bottom:1px solid #916f34;background:#9d6b04 url(/web/C/images/hm/bg/tb_th_gd.gif) repeat-x top left;color:#fff;vertical-align:middle;text-align:center}
.tb_gold tbody th {text-align:left}
.tb_gold td {text-align:left;vertical-align:middle;background:#fff url(/web/C/images/hm/bg/td.gif) repeat-x bottom left}
.tb_tab {border-top:1px solid #878787;border-left:1px solid #878787;margin-bottom:10px;width:100%;background:#fff;}
.tb_tab th, .tb_tab td {border-right:1px solid #878787;border-bottom:1px solid #878787;text-align:center;padding:5px;vertical-align:middle}
.tb_tab th {background:#f3f3f3;}
.tb_default {border-top:1px solid #999;border-left:1px solid #999;width:100%;background:#fff;margin-bottom:8px;}
.tb_default th,.tb_default td {border-right:1px solid #999;border-bottom:1px solid #999;text-align:center;padding:8px}
.tb_default th {background:#6a727e url(/web/C/images/hm/bg/tb_th_dg.gif) repeat-x bottom left;color:#fff;}
.tb_default thead th {font-size:13px;}
.tb_default tbody th {text-align:left}
.tb_transparent {border-top:1px solid #999;border-left:1px solid #999;width:100%;background:#fff;margin-bottom:10px;}
.tb_transparent th,.tb_transparent td {border-right:1px solid #999;border-bottom:1px solid #999;text-align:center;padding:8px}
.tb_transparent th {background:#f3f3f3;}
.tb_transparent thead th {font-size:13px;}
.tb_transparent tbody th {text-align:left}
.tb_transparent tfoot td {background:#9d6b04;color:#fff;font-size:13px}
.tb_transparent tfoot .txttotal {display:inline-block;width:177px;text-align:left;}
.tb_transparent tfoot .txtfirst {display:inline-block;width:98px;text-align:right;}

table .bg_y {background:#f3e5ae}
table .bg_b {background:#dedede}
table .bg_sb {background:#f3f3f3}
table .bg_gold {background:#9d6b04 url(/web/C/images/hm/bg/tb_th_gd.gif) repeat-x top left;color:#fff}
table .bg_wh {background:#fff;}

table .selected td,table .selected th {background:#ecf5fd;color:#555;}
table .transprent td,table .transprent th {background:#f3f3f3}
table td.selected {background:#ecf5fd;color:#555;}
table .on td,table .on th {background:#2e598a url(/web/C/images/hm/bg/tb_th_bl.gif) repeat-x bottom left;color:#fff}
table td.on,table th.on {background:#3974c3 url(/web/C/images/hm/bg/tb_th_bl.gif) repeat-x bottom left;color:#fff;border-color:#2e598a}
table .tdlist td {text-align:left;padding:0}
table .tdlist .list_selectable {height:300px;overflow-y:scroll;letter-spacing:-0.05em;*letter-spacing:-0.06em}
table .tdlist .list_selectable a {display:block; padding:7px 9px;}
table .tdlist .list_selectable a:hover,table .tdlist .list_selectable a.selected {background:#3974c3 url(/web/C/images/hm/bg/tb_th_bl.gif) repeat-x left bottom; color:#fff;text-decoration:none;}

/*section*/
.section_wrap {padding:20px 9px 0;}
.section_con {margin-bottom:20px}
.section_mid {margin-bottom:10px}

/*tab*/
.caltab {position:relative;background:#fff}
.caltab .tab_container {clear:both}
.caltab .sq a:hover {text-decoration:none}
.caltab .sidetab a:hover {text-decoration:none}
.caltab .sq {height:161px;background:url(/web/C/images/hm/bg/tab_st5.gif) repeat-x;}
.caltab .sq li {float:left;width:96px;height:162px;background:url(/web/C/images/hm/bg/tab_st5_bar.gif) no-repeat top right;}
.caltab .sq .mlst {width:98px}
.caltab .sq a {display:inline-block;}
.caltab .sq li .tit {display:inline-block;height:29px;padding-top:13px;width:95px;text-align:center;color:#2662b2;}
.caltab .sq li .a2 {height:35px;padding-top:7px;line-height:1.2em;}
.caltab .sq li .desc {display:inline-block;height:42px;width:95px;padding-top:27px;text-align:center}
.caltab .sq li .b2 {height:49px;padding-top:20px}
.caltab .sq li .b3 {height:58px;padding-top:11px}
.caltab .sq li .price {height:40px;width:95px;display:block;vertical-align:middle;text-align:center;font-size:12px;color:#fff;line-height:40px;}
.caltab .num {padding-left:17px;color:#07499c;font-size:16px}
.caltab .current .num {color:#fff;}
.caltab .sq li.lst {background:none}
.caltab .sq li.current {background:url(/web/C/images/hm/bg/tab_ov.png) no-repeat;margin:-2px -2px 0 -2px;padding:2px}
.caltab .sidetab {position:absolute;top:-2px;right:-2px;}
.caltab .sidetab .tit {width:15px;padding:35px 15px 0;height:90px; display:inline-block}
.caltab .sidetab li {background: url(/web/C/images/hm/bg/tab_st5_r2.png) no-repeat right top;width:44px;height:162px;color:#07499c;margin-left:-2px;float:left;}
.caltab .sidetab .current {background:url(/web/C/images/hm/bg/tab_st5_r2.png) no-repeat 0 -164px;color:#fff;padding:0}
.caltab .sidetab .current a {color:#fff;height:151px;}
.caltab .t2.current .num {color:#fff;}
.bottomtab {height:71px;background:#f0f0f0 url(/web/C/images/hm/bg/line_bot.gif) repeat-x;}
.bottomtab .tabmenu_3 {width:px;float:left;width:129px}
.bottomtab .tabmenu_3 li {width:129px;height:24px;background:url(/web/C/images/hm/bg/menu_stab.gif) no-repeat bottom left;}
.bottomtab .tabmenu_3 li a {display:inline-block;width:116px;height:19px;padding:5px 0 0 13px}
.bottomtab .tabmenu_3 li a:hover {text-decoration:none}
.bottomtab .tabmenu_3 li.current {background-position:left top;}
.bottomtab .tab_content_3 {float:left;padding:20px 0 0 20px;width:590px;overflow:hidden}

.goldboxtab {width:404px;float:left;border:1px solid #93670c;position:relative;}
.goldboxtab .tabmenu_3 {float:left;width:163px;}
.goldboxtab .tab_content_3 {float:right;width:230px;height:191px;padding:22px 0 0 0;position:relative;}
.goldboxtab .extsc {height:213px;padding:0;}
.goldboxtab .tabmenu_3 .ip_radio {float:left;margin-top:10px;display:inline-block}
.goldboxtab .flt {float:left;padding-left:5px}
.goldboxtab .tabmenu_3 li {height:71px;background:url(/web/C/images/hm/bg/right_gold.gif) no-repeat bottom left;}
.goldboxtab .tabmenu_3 li.current {background-position:left top;}
.goldboxtab .tabmenu_3 li a {display:block;padding:17px 0 0 11px;height:55px;}
.goldboxtab .tabmenu_3 li a:hover {text-decoration:none}
.goldboxtab .tabmenu_3 li a, .goldboxtab .tabmenu_3 li a:hover {color:#fff}
.goldboxtab .firstinfo {margin:50px 0 0 10px;padding:5px 0 0 58px;font-weight:bold;background:url(/web/C/images/hm/icon/left.gif) no-repeat 0 15px;}
.goldboxtab .list_ingold {width:210px}
.goldboxtab .list_ingold label {display:inline-block;width:135px;}
.goldboxtab .list_ingold li {margin-bottom:7px;}
.goldboxtab .tab_content_3 table {*zoom:0;*position:relative}
.goldboxtab .con_ext {margin-left:240px;position: absolute;width: 306px;z-index:1;*zoom:-1;top:15px;}
.goldboxtab .con_ext table {*zoom:1}
.goldboxtab .list_ingold li {position:relative;}
.goldboxtab .list_ingold li .bt_zoom{position:absolute; right:0;top:1px;*top:3px}
.goldtab2 {width:530px;margin-left:90px}
.goldtab2 .tabmenu_3 {width:216px}
.goldtab2 .tabmenu_3 li {height:42px;background:url(/web/C/images/hm/bg/right_gold2.gif) no-repeat bottom left;}
.goldtab2 .tabmenu_3 li.current {background-position:top left;}
.goldtab2 .tabmenu_3 li a {height:30px;padding-top:12px}
.goldtab2 .tabmenu_3 li .ip_radio {float:none;margin-top:0;display:inline-block}
.goldtab2 .tab_content_3 {width:300px;height:auto;}
.goldtab2 .list_ingold {width:280px}
.goldtab2 .list_ingold label {display:inline-block;width:200px;}

.tab_hm .tabmenu_lt {background:url(/web/C/images/hm/bg/bg_tab.gif) repeat-x 0 4px;height:38px;overflow:hidden;margin-bottom:40px;}
.tab_hm .tabmenu_lt li {float:left;height:38px;text-align:center}
.tab_hm .tabmenu_lt li {width:250px}
.tab_hm .tabmenu_lt li * {vertical-align:middle;line-height:38px}
.tab_hm .tabmenu_lt li a {display:block;height:38px;margin-left:20px;padding-right:20px;}
.tab_hm .tabmenu_lt li a strong {display:inline-block;line-height:42px}
.tab_hm .tabmenu_lt li.current {background:url(/web/C/images/hm/bg/tab_bg_on.gif) no-repeat}
.tab_hm .tabmenu_lt li.current a {background:url(/web/C/images/hm/bg/tab_bg_on.gif) no-repeat right top}
.tab_hm .tabmenu_lt li.current a strong {padding-right:15px;background:url(/web/C/images/hm/icon/arr_blue.gif) no-repeat right 18px;}
.tab_hm .tab_container {clear:both}

.caltab {position:relative;background:#fff}
.caltab .tab_container {clear:both}
.caltab .sq a:hover {text-decoration:none}
.caltab .sidetab a:hover {text-decoration:none}
.caltab .sq {height:161px;background:url(/web/C/images/hm/bg/tab_st5.gif) repeat-x;}
.caltab .sq li {float:left;width:96px;height:162px;background:url(/web/C/images/hm/bg/tab_st5_bar.gif) no-repeat top right;}
.caltab .sq .mlst {width:98px}
.caltab .sq a {display:inline-block;}
.caltab .sq li .tit {display:inline-block;height:29px;padding-top:13px;width:95px;text-align:center;color:#2662b2;}
.caltab .sq li .a2 {height:35px;padding-top:7px;line-height:1.2em;}
.caltab .sq li .desc {display:inline-block;height:42px;width:95px;padding-top:27px;text-align:center}
.caltab .sq li .b2 {height:49px;padding-top:20px}
.caltab .sq li .b3 {height:58px;padding-top:11px}
.caltab .sq li .price {height:40px;width:95px;display:block;vertical-align:middle;text-align:center;font-size:12px;color:#fff;line-height:40px;}

.caltab .con_mid {background:#fff;height:164px;*height:166px;padding:8px 18px 0;clear:both;}
.caltab .con_mid2 {background:#fff;height:240px;*height:238px;padding:8px 18px 0;clear:both;position:relative;overflow:hidden;}

/*accordion*/
.acc_default {border-top:1px solid #a1a1a1;}
.acc_default .tit {font-size:13px;color:#fff;line-height:58px;height:58px;vertical-align:middle;background:#6a727e url(/web/C/images/hm/bg/tb_th_dg.gif) repeat-x left bottom;border-left:1px solid #5e6672;border-right:1px solid #5e6672;border-bottom:1px solid #5e6672;padding-left:20px;position:relative}
.acc_default .tit .subtxt {font-size:12px;font-weight:normal}
.acc_default .tit .subtxt2 {line-height:1.3em;margin-top:10px;display:inline-block}
.acc_default .selected .subtxt2 {margin-top:5px;}
.acc_default h4.selected {background:#fafafa url(/web/C/images/hm/bg/td.gif) repeat-x left bottom;line-height:38px;height:38px;color:#555;border-left:1px solid #a1a1a1;border-right:1px solid #a1a1a1;border-bottom:1px solid #a1a1a1;}
.acc_default .accd_con {border-left:1px solid #a1a1a1;border-right:1px solid #a1a1a1;border-bottom:1px solid #a1a1a1;background:#fff;padding:20px;height:257px;position:relative}
.acc_default .tit .ip_radio {z-index:10}
.acc_agm {border-top:1px solid #999;border-left:1px solid #999;}
.acc_agm .accd_con, .acc_agm .tit{border-right:1px solid #999;border-bottom:1px solid #999;padding:8px 15px;}
.acc_agm .accd_con {padding-top:0;padding-bottom:5px;height:68px;overflow:hidden;overflow-y:scroll;}
.acc_agm .tit {background:#f3f3f3 url(/web/C/images/hm/icon/arr_bot_gry.gif) no-repeat 510px 15px;}
.acc_agm h4.selected {background:none;border-bottom:none}

/*btn*/
.btn_rd {background:url(/web/C/images/hm/bg/btn_rd.gif) no-repeat;height:26px;vertical-align:middle;display:inline-block;font-size:12px;padding-left:14px}
.btn_rd * {line-height:26px !important;vertical-align:middle;}
.btn_rd span, .btn_rd a, .btn_rd button, input[type="submit"] {display:inline-block;background:#fff url(/web/C/images/hm/bg/btn_rd.gif) no-repeat right top;padding-right:17px}
.btn_rd .ip_radio {margin-bottom:2px}
.bt_rts {position:absolute;bottom:20px;right:-6px}
.bt_lyclose {position:absolute;top:13px;right:11px;width:15px;height:14px;font-size:0;line-height:0;display:inline-block;background:url(/web/C/images/hm/bt/lyclose.gif) no-repeat;}
.bt_lyclose2 {position:absolute;top:0px;right:0px;width:14px;height:14px;font-size:0;line-height:0;display:inline-block;background:url(/web/C/images/hm/bt/05_11.png) no-repeat;}
.bt_zoom {padding-left:15px;background:url(/web/C/images/hm/icon/plus.jpg) no-repeat 0 2px;}
.bt_del {display:inline-block;width:12px;height:12px;background:url(/web/C/images/hm/bt/03_07.png) no-repeat;font-size:0;line-height:0;margin-top:2px}
.bt_del:hover {background-position:left bottom;}
.bt_mmt {margin-top:-1px;display:inline-block}
.bt_btm {text-align:right; padding:0 11px 1px;height:11px;}
.bt_btm  .bt_close {color:#111;padding-right:17px;background:url(/web/C/images/hm/bt/popclose.gif) no-repeat right top;display:inline-block;line-height:1}
.bt_arr_gry {background:url(/web/C/images/hm/icon/arr_gry.gif) no-repeat right 3px;padding-right:7px;}

/*box*/
.box_line {border:1px solid #a0a0a0;padding:20px;background:#fff;}
.box_gray {background:#525252;position:absolute;top:100px;width:761px;z-index:1}
.box_gray > .innerwrap {padding:40px 9px 10px;position:relative;}
.box_gray .arr {float:left;position:absolute;margin-top:-40px;margin-left:40px}
.box_gray .arr_top {float:left;position:absolute;margin-top:-49px;margin-left:40px}
.ly_popfor {top:105px;left:11px;width:707px;}
.box_gold {border:2px solid #dea727;border-bottom:0;overflow-y:scroll;background:#fff;height:213px}
.box_gold > .innerwrap {padding:20px 10px 20px 20px;}
.noscroll {height:auto;overflow:hidden;}
.box_center {padding-top:32px;text-align:center;height:px;}
.box_center .info {padding-top:20px;line-height:1.6em}
.box_botinfo {background:url(/web/C/images/hm/bg/bot_s5.gif) repeat-x;border:1px solid #222326;height:127px}
.box_botinfo > .innerwrap {padding:37px 0 0 33px;position:relative}
.box_botinfo .price {display:inline-block;margin-top:17px;color:#fab81e;font-size:30px;}
.box_botinfo .r2 strong {font-size:37px;}
.box_agm {border:1px solid #999;padding:6px 14px 13px;line-height:1.3em;}
.bt_botrt {position:absolute;right:20px;top:37px}
.box_gray .tit_wh,.box_gray .tit_wh2 {position:absolute;top:16px;left:10px;width:690px}
.box_detail1 {float:left;background:#363636;width:289px;height:223px;overflow:hidden;margin-bottom:10px;overflow-y:scroll}
.box_detail1 > .innerwrap {padding:8px 0 0 7px}
.box_detail2 {float:left;background:#9d6b04 url(/web/C/images/hm/bg/box_gold.gif) repeat-x left top;width:205px;height:223px;overflow:hidden;margin-bottom:10px}
.box_detail2 > .innerwrap {padding:18px 0 0 18px}
.box_detail2 li {margin-bottom:10px;}
.box_detail2 .ip_sel {width:165px;}
.box_detail3 {float:left;width:249px;height:223px;overflow:hidden;margin-bottom:10px;overflow-y:scroll;background:#363636 url(/web/C/images/hm/bg/bg_dtline.gif) repeat-x 0 33px;}
.box_detail3 >.innerwrap {padding:10px 0 0 10px}
.box_detail3 ul {padding-top:11px;}
.box_detail3 li {margin-bottom:10px;}
.box_detail3 li .tit {width:120px;display:inline-block}
.box_detail3 li .df {width:92px;display:inline-block;text-align:right;}
.ext_boxscroll {height:191px;padding-top:22px;overflow:hidden;overflow-y:scroll}
.box_normal {border:1px solid #999;background:#fff}
.box_normal > .innerwrap {padding:20px 19px}
.box_linedg {border:2px solid #7f858d;border-bottom:none;height:409px}
.box_dgry {background:#2b2c30;padding:30px 67px 0;height:384px}
.photobox {height:162px;background:url(/web/C/images/hm/ex_bg.gif) repeat-x left bottom;}
.photobox li {width:170px;height:162px;float:left}
.photobox li.lst {width:140px}
.photobox span {display:block;background:url(/web/C/images/hm/icon/dot.gif) no-repeat 0 6px;padding-left:7px;height:22px;}
.photobox li img {width:140px;height:140px}
.box_conf {height:81px;display:inline-block;*display:inline;}
.box_conf li {width:110px;height:81px;float:left;margin-right:20px}
.box_conf li.lst {margin-right:0}
.box_conf li a {background:url(/web/C/images/hm/bt/bts_st1_pop.jpg) no-repeat;display:block;height:81px;position:relative;text-indent:-999em;overflow:hidden;font-size:0;line-height:0}
.box_conf li .c1 {background-position:0 0;}
.box_conf li .c2 {background-position:-130px 0;}
.box_conf li .c3 {background-position:-260px 0;}
.box_conf li .c4 {background-position:-390px 0;}
.box_conf li .c1:hover,.box_conf li.selected .c1 {background-position:0 -81px;}
.box_conf li .c2:hover,.box_conf li.selected .c2 {background-position:-130px -81px;}
.box_conf li .c3:hover,.box_conf li.selected .c3 {background-position:-260px -81px;}
.box_conf li .c4:hover,.box_conf li.selected .c4 {background-position:-390px -81px;}
.box_grd {border:1px solid #999;padding:3px 15px;background:url(/web/C/images/hm/bg/bg_grd_bot.gif) repeat-x left bottom;overflow:hidden;margin-bottom:20px}
.box_grd li {padding:5px 0}
.box_grd li * {vertical-align:middle;}
.box_grd li strong {display:inline-block;*display:inline;width:90px;}


.list_bot {position:absolute;right:-13px;top:17px;}
.list_bot li {float:left;width:123px;margin-right:6px;height:78px;padding-top:13px;}
.list_bot li.c1 {background:url(/web/C/images/hm/bg/bg_boxgry.gif) no-repeat 0 13px;padding-top:19px;height:72px;padding-left:17px;width:106px;line-height:1.8em;color:#fff}
.list_bot li.c3 {width:221px;height:91px;padding:0}
.list_addbts {}
.list_addbts li {float:left;width:132px;height:35px}
.list_addbts li a,.list_addbts li span {text-align:center;display:inline-block;width:129px;height:32px;line-height:32px;vertical-align:middle;background:url(/web/C/images/hm/bt/03_06.png) no-repeat;}
.list_addbts .selected a {background-position:0 -42px;color:#fff;font-weight:bold}
.list_addbts .current a {background-position:0 -84px;color:#fff;font-weight:bold}
.list_addbts li a *{vertical-align:middle;}
.tb_selectpay th{letter-spacing:-0.05em}
.tb_selectpay tbody td .wrp {position:relative;height:18px}
.tb_selectpay .selectpay {position:absolute;z-index:1;top:-60px;left:-9px}
.tb_selectpay .ip_radio {position:absolute;z-index:10;left:30px;top:3px;*left:25px;*top:-1px}

/*layer*/
.layer_wh {position:absolute; top:168px;left:0;background:#fff;width:719px;padding:0 19px 0;height:235px;z-index:10}
.layer_wh > .innerwrap {position:relative}

/*pagelist*/
.pagelist { padding-top:20px; text-align:center;}
.pagelist ul { overflow:hidden; display:inline-block;}
.pagelist ul li {padding:0 3px;line-height:20px;height:20px;vertical-align:middle;display:inline}
.pagelist ul li * {vertical-align:middle;line-height:20px;height:20px;}
.pagelist ul li.current a { color:red; font-weight:bold; text-decoration:underline;}
.pagelist ul li.first,.pagelist ul li.last { padding:0;}
.pagelist ul li a {display:inline-block}
.bt_pgpre,.bt_pgfirst,.bt_pgnext,.bt_pgend {background:url(/web/C/images/hm/bt/pglist.gif) no-repeat 0 -53px;width:10px;font-size:0;line-height:0;*text-indent:-20px;overflow:hidden;}
.bt_pgfirst {background-position:0 5px;}
.bt_pgnext {background-position:0 -82px;}
.bt_pgend {background-position:0 -24px;}

/*calendar*/
.box_calendar {width:156px;border:1px solid #805911;background:#966a18;}
.box_calendar .innerwrap {padding:0px 1px;}
.box_calendar .bt_btm {padding-right:0;height:17px}
.box_calendar .tb_calendar {background:#fff;width:139px;margin-bottom:5px;}
.box_calendar .tb_calendar th,.box_calendar .tb_calendar td {width:20px;height:20px;}
.box_calendar .tb_calendar th {background:#eee;color:#111;vertical-align:middle;line-height:20px;font-weight:normal;text-align:center}
.box_calendar .tb_calendar th.sat {color:#263c82;}
.box_calendar .tb_calendar th.sun {color:#da0001;}
.box_calendar .tb_calendar td a {border:1px solid #fff;color:#555;height:18px;width:18px;line-height:18px;vertical-align:middle;display:inline-block;text-align:center;}
.box_calendar .tb_calendar .today a {border:1px solid #c84a22;}
.box_calendar .tb_calendar .selected a,.box_calendar .tb_calendar td a:hover {background:#eee;}
.cal_month {color:#fff;height:15px;overflow:hidden;line-height:1em;padding-top:4px;text-align:center}
.cal_month a {display:inline-block;*zoom:1;background:url(/web/C/images/com/btn/bts_calendar.gif) no-repeat;height:10px;width:15px;font-size:0;line-height:0;}
.cal_month .bt_first {background-position:0 0;}
.cal_month .bt_pre {background-position:-15px 0;}
.cal_month .bt_next {background-position:-25px 0;}
.cal_month .bt_end {background-position:-40px 0;}

.aside h3 {margin-bottom:27px}
.aside .innerwrap {padding:0 26px;position:relative}
.aside ul.list_arr_gold {font-size:11px;margin-bottom:15px;line-height:1.3em;}
.aside ul.list_arr_gold > li {padding-left:9px;background-position:0 3px}
.aside .banner {position:absolute;left:17px;top:454px}
.aside #slides {position:relative !important;}
.aside .slidesjs-control {width:217px !important;height:82px !important;}
.aside .slidesjs-container {padding-top:16px;}
.aside .slidesjs-pagination {position:absolute;z-index:10;top:0;right:23px;}
.aside .slidesjs-pagination li {float:left;width:13px;height:13px;}
.aside .slidesjs-pagination a,.aside .slidesjs-navigation {background:url(/web/C/images/hm/bt/01_18.png) no-repeat -13px 0;font-size:0;line-height:0;display:inline-block;width:13px;height:13px;}
.aside .slidesjs-pagination a.active {background-position:0 0;}
.aside .slidesjs-previous ,.aside .slidesjs-next {display:none}
.aside .slidesjs-stop, .slidesjs-play {position:absolute;z-index:10;top:0;right:9px;}
.aside .slidesjs-stop {background-position:right top;}
.aside .slidesjs-play {background-position:-27px 0;}
.aside .bn1 {padding-top:16px}

.font_brown {color:#c84a23;}
.tit_em {color:#111;font-size:14px}

.section_box {padding-bottom:15px;}

.popwrap_730 {width:730px;background:url(/web/C/images/hm/bg/pop730_bg_m.gif) repeat-y;margin:0 auto;}
.popwrap_730 > .innerwrap {background:url(/web/C/images/hm/bg/pop730_bg_b.gif) no-repeat left bottom;padding-bottom:8px;}
.popwrap_730 #content {padding:0 30px 47px;background:url(/web/C/images/hm/bg/pop730_bg_t.gif) no-repeat;min-height:524px}
.popwrap_560 {width:560px;background:url(/web/C/images/hm/bg/pop560_bg_m.gif) repeat-y;margin:0 auto;}
.popwrap_560 > .innerwrap {background:url(/web/C/images/hm/bg/pop560_bg_b.gif) no-repeat left bottom;padding-bottom:8px;}
.popwrap_560 #content {padding:0 30px 47px;background:url(/web/C/images/hm/bg/pop560_bg_t.gif) no-repeat;min-height:524px}

#content {padding:17px 0 0 0;line-height:1.4em;}
.section_udline {padding-bottom:17px;border-bottom:1px solid #dedede;margin-bottom:18px}
.avHscroll {overflow-y:scroll;}


/*input*/
.ip_txt {border:1px solid #e6e3e0; padding:2px 2px 0px;color:#555;width:110px;}
.ip_txt2 {border-left:1px solid #e2e3ea;border-top:1px solid #abadb3;border-bottom:1px solid #e3e9ef;border-right:1px solid #dbdfe6; padding:3px 2px 2px;color:#555;width:110px;}
.ip_sel {border:1px solid #e6e3e0; padding:0 0 0 2px;}
.ip_sel2 {border-left:1px solid #e2e3ea;border-top:1px solid #abadb3;border-bottom:1px solid #e3e9ef;border-right:1px solid #dbdfe6; solid #e6e3e0; padding:0 0 0 2px;}
.ip_check {vertical-align:-2px;}
.ip_radio {}
.ip_textarea1 {border:1px solid #e6e3e0;padding:7px}
.ip_search {border:1px solid #d3d3d3;width:210px;}
.tit_arr_bl2 .ip_sel {margin-top:-3px}

/*title*/
.tit_pop_h1 {padding-bottom:25px;padding-top:12px;line-height:34px;height:34px;color:#fff;font-size:14px;vertical-align:middle; position:relative}
.tit_pop_h1 .tel {position:absolute;right:0;top:25px}
.tit_pop_h1 .sub {font-size:12px !important;margin-top:1px;display:inline-block}
.tit_pop_h1_type01 { padding:70px 0 20px 0;font-size:14px; border-bottom:1px solid #ddd; margin-bottom:20px;}
.tit_pop_h1_type01 span { padding:0 10px;}
.pop_input_list { width:500px;}
.pop_input_list li { padding-bottom:10px;}

/*table*/
.tb_tab th {padding:10px 15px;text-align:center;vertical-align:middle}
.tb_tab thead th {padding:10px 0;}
.tb_tab tbody th {text-align:left;}
.tb_tab td {text-align:left;padding:7px 10px;vertical-align:middle;}
table .list_dot {padding:5px}

/*box*/
.box670_round {background:url(/web/C/images/com/bg/box670_bot.gif) no-repeat left bottom;overflow:hidden;padding-bottom:15px;}
.box670_round .innerwrap {background:url(/web/C/images/com/bg/box670_top.gif) no-repeat; padding:15px 20px 0 20px; overflow:hidden;}
.box_sqr {border:1px solid #e0e0e0;padding:10px; line-height:1.5em;margin-bottom:10px}
.box_map {text-align:center;padding:2px 0 10px}
.box_map2 {height:397px;text-align:center;padding:2px 0 10px;}
.box_map2 *{vertical-align:middle;line-height:397px;}
.box_tbscroll {border:1px solid #999;overflow:hidden;overflow-y:scroll;height:235px}
.box_tbscroll_none {overflow:hidden;max-height:228px;overflow-y:scroll;}
.box_tbscroll table {margin-bottom:0; border-top:0;border-left:0;}
.box_tbscroll2 {border:1px solid #999;overflow:hidden;overflow-y:scroll;height:173px}
.box_tbscroll2 table {margin-bottom:0; border-top:0;border-left:0;}

.box500_round {background:url(/web/C/images/com/bg/box500_btm.gif) no-repeat left bottom;overflow:hidden;padding-bottom:15px;}
.box500_round .innerwrap {background:url(/web/C/images/com/bg/box500_top.gif) no-repeat; padding:15px 20px 0 20px; overflow:hidden;}

/*section*/
.section_wrap {padding:20px 9px 0;}
.section_con {margin-bottom:25px}
.section_mid {margin-bottom:10px}

.list_jobline {border:1px solid #999;padding:8px;height:80px;overflow-y:scroll;background:#f3f3f3}
.list_jobline li {padding-bottom:5px}

.line_boxscroll {border:1px solid #999;padding:8px;height:80px;overflow-y:scroll;}

.list_land {background:url(/web/C/images/com/btn/tab_land_line.gif) repeat-x 0 5px;overflow:hidden}
.list_land li {float:left;width:74px;height:32px}
.list_land .land7 {width:56px;}
.list_land a {background:url(/web/C/images/com/btn/tab_land.gif) no-repeat;display:inline-block;width:64px;height:32px;font-size:0;linw-height:0;}
.list_land .land1 a {background-position:0 0;}
.list_land .land2 a {background-position:-72px 0;}
.list_land .land3 a {background-position:-145px 0;}
.list_land .land4 a {background-position:-218px 0;}
.list_land .land5 a {background-position:-291px 0;}
.list_land .land6 a {background-position:-364px 0;}
.list_land .land7 a {background-position:-437px 0;}
.list_land .land1 a:hover,.list_land .land1 .selected {background-position:0 -42px;}
.list_land .land2 a:hover,.list_land .land2 .selected {background-position:-72px -42px;}
.list_land .land3 a:hover,.list_land .land3 .selected {background-position:-145px -42px;}
.list_land .land4 a:hover,.list_land .land4 .selected {background-position:-218px -42px;}
.list_land .land5 a:hover,.list_land .land5 .selected {background-position:-291px -42px;}
.list_land .land6 a:hover,.list_land .land6 .selected {background-position:-364px -42px;}
.list_land .land7 a:hover,.list_land .land7 .selected {background-position:-437px -42px;width:56px;}
.list_type_c2 .t1{width:360px;}
.list_type_c2 .t1{width:153px;text-align:right}


.input_listitem { overflow:hidden;}
.input_listitem li { float:left; padding:0 30px 10px 0;}
.input_listitem li span { display:inline-block; width:15px;}
.input_listitem li input { width:200px;}
.img_ext_sample {padding:3px 5px 5px 3px;background:url(/web/C/images/hm/ex_163x91.gif) no-repeat;display:inline-block}
.list_indent > li{text-indent:-18px;padding-left:18px;padding-bottom:5px}

.list_indent li .list_dot {padding:5px 0 0 0;}

.signup_wrap {position:relative; width:500px;}
.signup_wrap span {position:absolute; right:0; top:0;}

/*bt*/
.bt_popboth span {font-size:0;position:relative;line-height:0;text-indent:-999em;overflow:hidden}
.bt_pop_rnum {background:url(/web/C/images/hm/bt/bt_numrec2.gif) no-repeat;width:93px;height:24px;display:inline-block;}
.bt_pop_confirm {background:url(/web/C/images/hm/bt/bnt_confirm.png) no-repeat;width:43px;height:24px;display:inline-block;}

/*save*/
.save_ten{overflow:hidden;}
.save_ten_fl{float:left;}
.save_ten_pad{padding-top:15px;}
.list_no{background:none !important; padding-left:0px !important;}
.ul_mag{margin-left:10px !important;}
.ul_mag_out{margin-left:6px !important;}
.save_ico{height:14x; padding:0px 0px 4px 15px; background:url(/web/C/images/com/pop/save_ico.gif) no-repeat; margin-top:10px;}
.phone_ico{height:11x; padding-left:15px; background:url(/web/C/images/com/pop/phone_ico.gif) no-repeat;}

/*cyber*/
.scroll_area { overflow-y:scroll; height:547px; border:1px solid #cecece;}
.scroll_area div { padding:15px 0 15px 149px; border-bottom:1px solid #cecece;}
.scroll_area div.last {border-bottom:none;}
.scroll_area .card_list01 { background:url(/web/C/images/com/pop/logo/logo01.gif) no-repeat 20px center;}
.scroll_area .card_list02 { background:url(/web/C/images/com/pop/logo/logo02.gif) no-repeat 20px center;}
.scroll_area .card_list03 { background:url(/web/C/images/com/pop/logo/logo03.gif) no-repeat 20px center;}
.scroll_area .card_list04 { background:url(/web/C/images/com/pop/logo/logo04.gif) no-repeat 20px center;}
.scroll_area .card_list05 { background:url(/web/C/images/com/pop/logo/logo05.gif) no-repeat 20px center;}
.scroll_area .card_list06 { background:url(/web/C/images/com/pop/logo/logo06.gif) no-repeat 20px center;}

.ul_lst {margin-bottom:0}
.list_stri {margin-bottom:10px;margin-left:6px}
.list_stri_lst {padding-bottom:0}
.list_stri li {background: url(/web/C/images/com/bul/bul_arrow.gif) no-repeat 2px 6px;padding:0 0 0 9px;margin-bottom:4px}
.list_stri li.lst {margin-bottom:0}

.tb_boxscroll {overflow-x:hidden;overflow-y:scroll;height:325px;border-bottom:1px solid #878787;border-right:1px solid #878787;margin-bottom:15px}
.tb_nopd  td {padding-left:0;padding-right:0}


/*Ä«µå¹«ÀÌÀÚÇÒºÎ 20150430*/
.card_text {width:500px;border:1px solid #cecece;background:#fff;padding:15px 0;border-bottom:none;}
.card_text dt {width:160px;text-align:center;float:left;padding:5px 0;}
.card_text dd {font-weight:bold;}
.card_text dd.icon_p {font-weight:normal;background:url(/web/C/images/com/pop/card_icon_point.gif) no-repeat 153px 5px;padding-left:10px;}
.card_text_bb {width:500px;border:1px solid #cecece;background:#fff;padding:15px 0;margin-bottom:40px;}
.card_text_bb dt {width:160px;text-align:center;float:left;padding:5px 0;}
.card_text_bb dd {font-weight:bold;}
.card_text_bb dd.pos_t {display:block;margin-left:-20px;}
.card_text_bb dd.icon_p {display:block;font-weight:normal;background:url(/web/C/images/com/pop/card_icon_point.gif) no-repeat 153px 5px;padding-left:10px;}
.txt_blue_b {font-weight:bold;color:#2361b4;}

.glay_box_pop {background:#f0f0f0;padding:15px 60px;margin:0 10px 15px;}
.pop_red_point li {background:url(/web/C/images/com/pop/text_point_icon.gif) no-repeat 0 3px;padding:0 0 2px 13px;}
.red_bold {font-weight:bold;color:#da191e;}
.pop_0430_text {background:url(/web/C/images/com/pop/pop_text_01.gif) no-repeat 25px 0;height:90px;text-indent:-1000em}
.mt10 {margin-top:10px;}

.popcheck {background:#525252;position:relative;height:32px;color:#fff;vertical-align:middle;line-height:32px;padding-left:11px}
.popcheck * {vertical-align:middle;line-height:22px}
.popcheck .bt_close {position:absolute;right:10px;top:4px;}

.popwrap_500_ins {position:relative;width:502px;background:#b5b5b4;margin:0 auto;}
.popwrap_500_ins .btn-pos01 {position:absolute;left:63px;top:280px;}

.popwrap_560_ins {width:560px;background:url(/web/C/images/hm/bg/pop560_bg_m1.gif) repeat-y;margin:0 auto;}
.popwrap_560_ins > .innerwrap {background:url(/web/C/images/hm/bg/pop560_bg_b1.gif) no-repeat left bottom;padding-bottom:8px;}
.popwrap_560_ins #content {padding:0 30px 47px;background:url(/web/C/images/hm/bg/pop560_bg_t1.gif) no-repeat;min-height:524px}
.popwrap_560_nh_ins {width:560px;background:url(/web/C/images/hm/bg/pop560_bg_m1.gif) repeat-y;margin:0 auto;}
.popwrap_560_nh_ins > .innerwrap {background:url(/web/C/images/hm/bg/pop560_bg_b1.gif) no-repeat left bottom;padding-bottom:8px;}
.popwrap_560_nh_ins #content {padding:0 30px 47px;background:url(/web/C/images/hm/bg/pop560_bg_t1.gif) no-repeat;}

.coupang_pop {width:590px;height:300px;background:url(/web/C/images/event/coupang_mail_bg02.jpg) no-repeat;margin:0 auto;padding:430px 70px 0;}
.coupang_title {font-weight:600;color:#222;font-size:15px;background:url(/web/C/images/event/coupang_titimg01.gif) no-repeat 0 2px;padding-left:23px;}
.coupang_tb {width:100%;border-top:1px solid #c6bdab;}
.coupang_tb th {background:#f8f5ee;border-bottom:1px solid #dedfe3;border-right:1px solid #dedfe3;padding:8px 15px;text-align:left;}
.coupang_tb td {border-bottom:1px solid #dedfe3;border-right:0;padding:7px 10px;}
.coupang_tb td.pts {padding:10px 10px 5px;}
.pl10 {padding-left:10px;}